<!--
/*documento CSS Bloco Leilăo*/

div.bloco_lei{
		width:960px;
		height:137px;
		max-height:137px;
		text-align:left;
		float:left;
		/*border:1px solid #ffcc00;*/
		margin:5px;
		background:#efefef;
		float:left;
		overflow:hidden;
		overflow-x: hidden;	
		border:0px;
	}
	
	div.bloco_lei div.dum{
		float:left;
		padding-top:15px;
		height:120px;
		overflow:hidden;
		overflow-x: hidden;
		width:100px;
		background:#efefef;
	}
	
	div.bloco_lei div.ddois{
		float:left;
		height:135px;
		overflow:hidden;
		overflow-x: hidden;		
		width:310px;
		/*border-top:1px solid #404042;
		border-bottom:1px solid #404042;*/
		border-left:2px solid #404042;
	}
	
	div.bloco_lei div.dtres{
		float:left;
		height:135px;
		overflow:hidden;
		overflow-x: hidden;
		width:407px;		
		/*border-top:1px solid #404042;
		border-bottom:1px solid #404042;*/
	}
	
	div.bloco_lei div.dquatro{
		float:left;
		height:135px;
		overflow:hidden;
		overflow-x: hidden;
		width:140px;		
		/*border-top:1px solid #404042;
		border-bottom:1px solid #404042;
		border-right:1px solid #404042;*/
	}
	
	div.dquatro div{
		height:34px;
		width:97px;
		float:left;		
		margin-top:4px;
		overflow:hidden;
		line-height:100%;
		cursor:pointer;
		padding-left:38px;
		padding-top:6px;
		background: url(images/maisinfo.png) no-repeat left top #dedede;
	}
	div.dquatro div.edital{
		background: url(images/editalcompleto.png) no-repeat left top #dedede;
	}
	div.dquatro div.fotos{
		background: url(images/maisfotos.png) no-repeat left top #dedede;
	}
	div.dquatro div a{
		font-size:12px;
		font-weight:bold;
		color:#231f20;
	}
	
	div.dquatro div a:hover{
		color:#666;
	}
	
div.bloco_lei:hover{
	/*border:1px solid #404042;
	background:#efefef;*/
}
	
	div.scrollleilao{
		width:395px;
		margin:0px;
		height:120px;							
		padding:2px;
		border:1px solid #dedede;
		margin:4px;
		margin-left:0px;
		overflow:auto;
		overflow-x: hidden;	
		line-height:120%;
	}
	div.scrollleilao a{
		font-size:12px;
		color:#333;
	}
	div.scrollleilao a em{
		font-size:12px;
		color:#333;
		font-style:normal;
		font-weight:bold;
	}
	div.scrollleilao a:hover{
		color:#000;
	}

	div.aba_hoje{
		background-color:#ffcc00;
		height:26px;
		width:95px;
		margin-left:5px;
		text-align:center;
		padding-top:7px;
		float:left;	
		-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		border-radius:10px 0 0 10px;
	}
	div.aba_hoje a{
		font-size:120%;
		font-weight:bold;	
	}
	div.aba_breve{
		background-color:#CCC;
		height:26px;
		width:95px;
		margin-left:5px;
		text-align:center;
		padding-top:7px;
		float:left;	
		-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		border-radius:10px 0 0 10px;
	}	
	div.aba_breve a{
		font-size:120%;
		font-weight:bold;	
	}
	div.aba_amanha{
		background-color:#F90;
		height:26px;
		width:95px;
		margin-left:5px;
		text-align:center;
		padding-top:7px;
		float:left;	
		-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		border-radius:10px 0 0 10px;
	}
	div.aba_amanha a{
		font-size:120%;
		font-weight:bold;	
	}
	div.aba_final{
		background-color:#404042;
		height:26px;
		color:#FFF;
		font-size:12px;
		font-weight:bold;
		width:95px;
		margin-left:5px;
		text-align:center;
		padding-top:7px;
		float:left;	
		-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		border-radius:10px 0 0 10px;
	}
	div.aba_final a{
		font-size:120%;
		font-weight:bold;	
	}

	div.aba_direta{
		background-color:#404042;
		height:52px;
		width:95px;
		margin-left:5px;
		text-align:center;
		padding-top:7px;
		float:left;	
		-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		border-radius:10px 0 0 10px;
	}
	div.aba_direta a{
		color:#FFF;
	}
	
	div.dum div.presencial{
		background-color:#404042;
		text-align:center;
		padding:2px;
		width:90px;
		margin-left:10px;
		margin-top:5px;
		height:24px;
		float:left;
		-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		border-radius:10px 0 0 10px;
	}
	div.dum div.presencial a{
		color:#FFF;
	}
	
	div.dum div.online{
		background-color:#404042;
		text-align:center;
		padding:2px;
		width:90px;
		margin-left:10px;
		margin-top:5px;
		height:24px;
		float:left;
		text-decoration:none;
		-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		border-radius:10px 0 0 10px;
	}
	div.dum div.online a{
		color:#ffcc00;
	}
	
	div.dum div.online a img{
		margin-top:3px;
	}

	div.aba_data{
		width:176px;
		height:29px;
		text-align:center;
		float:left;
		background-color:#eeeeee;
	}
	
	div.aba_data a{
		font-size:11px;
		text-decoration:none;
		color:#333;
		font-weight:bold;
	}
	
	div.ddois h1{
		height:45px;
		width:300px;
		overflow:hidden;
		float:left;
		margin:0px;
		padding:0px;
		margin-top:5px;
		margin-left:10px;
		line-height:150%;;
	}
	
	div.ddois h1 a{
		font-size:18px;
		font-weight:bold;	
	}
	
	div.ddois h1 a:hover{	
		color:#000;
	}
	
	div.ddois h2{
		height:36px;
		width:185px;
		overflow:hidden;
		float:left;		
		margin:0px;
		margin-left:15px;
		padding:0px;
		margin-top:5px;
		line-height:120%;
	}
	
	div.ddois h2 a{	
		font-size:11px;
		font-weight:normal;	
	}
	
	div.ddois h2 a:hover{	
		color:#000;
	}
	
	div.ddois div.imgleilao{
		width:105px;
		float:right;
		height:80px;
		overflow:hidden;
		margin-right:4px;	
	}
	div.ddois div.imgleilao img{
		max-width:105px;
	}
	
	div.ddois div.semaforo{
		width:195px;
		float:left;
		height:35px;
		overflow:hidden;
		margin-top:5px;
		margin-left:3px;
		background-color:#fff2bf;	
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	div.semaforo span.parte1{
		float:left;
	}
	div.semaforo span.parte2{
		float:left;
		margin-top:3px;
		text-align:center;
		width:150px;
		height:30px;
	}
	div.ddois div.semaforo img{
		margin-left:6px;
		margin-right:6px;
		float:left;
	}
	div.ddois div.semaforo h3{
		font-size:14px;
		font-weight:bold;
		line-height:14px;
		padding:0px;
		margin:0px;
	}	
	p.resultados{
		font-weight:bold;
		padding:10px;
		padding-top:20px;
		color:#404042;
		float:left;
	}	
-->